<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#DD453C">

    <ImageView
        android:id="@+id/id_img_zero_bug_banner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"
        android:src="@drawable/img_zero_bug_banner_bg" />

    <RelativeLayout
        android:id="@+id/id_rl_title"
        android:layout_width="match_parent"
        android:layout_height="68dp">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="16dp"
            android:src="@drawable/img_rights_fanhui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:text=""
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/id_zero_buy_refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_below="@id/id_img_zero_bug_banner">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/id_rcl_zero_buy_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

</RelativeLayout>
